/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;           
    background-image: lightgray;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*---------------- icon fonts --------------*/
@font-face {
    font-family: 'MyriadPro';
    src: url("../font/MyriadPro-Regular.otf");
    src: url("../font/MyriadPro-Regular.eot?#iefix") format('embedded-opentype'), url("../font/MyriadPro-Regular.woff") format('woff'), url("../font/MyriadPro-Regular.ttf") format('truetype'), url("../font/MyriadPro-Regular.svg#MyriadPro-Regular") format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'MyriadPro';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    /*    width: 1em;*/
    /*    margin-right: 0.3em;*/
    text-align: center;
    opacity: 0.8;
    /*    line-height: 1em;*/
    font-size: 130%;
}

.icon-ok:before { content: '\2713'; } /* '���' */
.icon-ok-circle:before { content: '\2714'; } /* '���' */
.icon-cancel:before { content: '\2715'; } /* '���' */
.icon-cancel-circle:before { content: '\2716'; } /* '���' */
.collapse .icon-ex:before { content: '\2795'; } /* '���' */
.icon-ex:before { content: '\2796'; } /* '���' */
.icon-ok-circle2:before { content: '\e702'; } /* '���' */
.icon-cancel-circle2:before { content: '\e703'; } /* '���' */
.icon-help-circled:before { content:  '\e703'; } /* '���' */
/*---------------- end of icon fonts --------------*/
/*---------------- date picker styles --------------*/
.datepicker {
    top: 0;
    left: 0;
    padding: 4px;
    margin-top: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; /*.dow { border-top: 1px solid #ddd !important; }*/
    font-size:1.2em;
}
.datepicker:before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -7px;
    left: 6px;
}
.datepicker:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    position: absolute;
    top: -6px;
    left: 7px;
}
.datepicker > div {
    display: none;
}
.datepicker table {
    width: 100%;
    margin: 0;
}
.datepicker td, .datepicker th {
    text-align: center;
    padding: 0.5em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.datepicker .datepicker-months td, .datepicker .datepicker-months th,
.datepicker .datepicker-years td, .datepicker .datepicker-years th{
    width: 20px;
    height: 20px;

}
.datepicker td.day:hover {
    background: #eeeeee;
    cursor: pointer;
}
.datepicker td.old, .datepicker td.new {
    color: #999999;
}
.datepicker td.active, .datepicker td.active:hover {
    background: #0088cc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODhjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0088cc 0%, #0044cc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088cc), color-stop(100%,#0044cc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0088cc 0%,#0044cc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0044cc',GradientType=0 ); /* IE6-8 */
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXFImageTransform.Microsoft.gradient(enabled = false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled] {
    background-color: #0044cc;
}
.datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active {
    background-color: #003399 \9;
}
.datepicker td span {
    display: block;
    width: 46px;
    height: 54px;
    line-height: 54px;
    float: left;
    margin: 2px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.datepicker td span:hover {
    background: #eeeeee;
}
.datepicker td span.active {
    background-color: #0088cc;
    background: #0088cc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODhjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0088cc 0%, #0044cc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088cc), color-stop(100%,#0044cc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0088cc 0%,#0044cc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0044cc',GradientType=0 ); /* IE6-8 */
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled] {
    background-color: #0044cc;
}
.datepicker td span.active:active, .datepicker td span.active.active {
    background-color: #003399 \9;
}
.datepicker td span.old {
    color: #999999;
}
.datepicker th.switch {
    width: 145px;
}
.datepicker th.next, .datepicker th.prev {
    font-size: 2em;
}
.datepicker thead tr:first-child th {
    cursor: pointer;
    padding:0;
}
.datepicker thead tr:first-child th:hover {
    background: #eeeeee;
}
.input-append.date .add-on i, .input-prepend.date .add-on i {
    display: block;
    cursor: pointer;
    width: 16px;
    height: 16px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding:10px 15px;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-right-width: 2px;
    border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.radio-item{
    /*display:block !important;*/
    padding:0.5em 1.5em;
}
.radio-title, .radio-item1, .radio-item2{
    display:inline-block;
    margin-right:1em;
}
.radio-title{
    font-weight:bold;
}
.radio-item2{
    margin-right:0;
}
.tod-radio{
    display:inline-block;
    margin:0.4em 1em 0.8em 0em;
}
/*---------------- end of date picker styles --------------*/
/*---------------- tooltip styles --------------*/
.tooltip {
    position: absolute;
    z-index: 1030;
    padding: 0.5em;
    font-size: 1.2em;
}
.tooltip-inner {
    max-width: 200px;
    padding: 0.3em 0.8em;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #069;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -0.5em;
    border-top-color: #069;
    border-width: 0.5em 0.5em 0;
}
/*---------------- end of tooltip styles --------------*/
/*---------------- page level styles --------------*/
.cfx:before, .cfx:after {
    content: " ";
    display: table;
}
.cfx:after {
    clear: both;
}
body {
    font: normal normal 62.5%/1.4 'MyriadPro', arial;
    font: arial;
    /*    background: #F5F5F5;*/
    color: #000;
    background: #e7e7e7;
}
#hdr {
/* margin-top: 0.3em;*/
/* text-align: center;*/
background-color: #000000;
padding: 0em 3em 0em 0em;
font-family: 'MyriadPro';

}
.imgHomePageHeader{
background: url("../img/home-header.jpg") no-repeat;
height: 176px;
}
.imgInnerPageHeader{
background: url("../img/inner-header.jpg")no-repeat;
height: 104px;
}

/*.formHdr{
     margin-top: 2.2em;
}*/
#hdr h1 {
    font-size: 28px;
    color: #ffffff;
/*    margin-bottom: 1em;*/
/*    margin-top: 10px;*/
    font-family: 'MyriadPro';

}
#bdy {
    /*    width: 94%;*/
    margin: 0 auto;
    font-size: 1.4em;
    display: inline;
    position: relative;
    width: 100%;
    margin: 0 auto; 
    padding: 0;
    left:0;
}
.formcontent, .errorDiv {
    background-color: #fff;
    border: 1px solid #d5d5d5;
    margin-bottom: 20px;
    position: relative;
    padding: 2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0.6em;
    -moz-border-radius: 0.6em;
    border-radius: 0.6em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    height: 34em;
}
#mandatoryAttributes{
    padding-left: 0.5em;
    border-right: 1px solid #bdbcbd;
}
#mandatoryAttributes .mandatoryFieldsContainer{
    margin-top: 3em;
}
.optionalAttributesClass{
    float: right;
    width: 20%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #bdbcbd;
    font-size: 12px;
    font-family: arial;
    display: inline-block;
    /*    padding: 0.5em 0.8em;*/
    height: 30px;
    color: #303030;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;/*0.3em*/
    vertical-align: top;
    outline: 0;
/*     position: absolute; */
/*     bottom: 0; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

#sfcForm{
    /*    text-align:center;*/
}
#bdy p.main {
    background: #F1F1F1;
    font-size: 1.3em;
    padding: 1em;
    border: 1px solid #ccc;
    -webkit-border-radius: 0.6em;
    -moz-border-radius: 0.6em;
    border-radius: 0.6em;
    margin-bottom: 1em;
    margin: 0 auto 1em;
    display:inline-block;
    text-align:center;
}
#bdy p.main label {
    display: inline-block;
    margin-right: 2em;
    vertical-align: top;
    padding-top: 0.8em;
}
#bdy p.main select {
    font-size: 0.9em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
    /*width: 65%;*/
    border: 1px solid #CCCCCC;
    padding: 0.6em;
}
.formcontent{
    text-align:left;
}
.formcontent h2 {
    font-size: 1.4em;
    color: #002776;
    border-bottom: 1px solid #999;
    padding-bottom: 0.3em;
    margin-bottom: 1em;
}
.formcontent label {
    display: inline-block;
    vertical-align: middle;
    padding: 0 1em 0.3em 0;
    color: #555;
    font-weight: bold;
}
.dataUL li .inp {
    padding: 0.6em 0.8em 0.55em;
    position: absolute;
    bottom: 0;
}

.formcontent select, .formcontent label, .dataUL li .inp {
    width: 80%;	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}
.formcontent label {
    width:100%;	
}
/*.mandate-ul {
        margin-bottom: 4em;
}*/
.dataUL li {
    width: 100%;
    margin: 0 3% 1.5% 0;
    float: left;
}
.dataUL li.last {
    margin: 0;
}
/*---------------- end of Mandatory Attributes styles --------------*/



#accordian-list dt{
    padding:0.5em 1em;/*padding:0.6em 1em;*/
    background: #eeffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMGY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeffff 0%, #c0f5f5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeffff), color-stop(100%,#c0f5f5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeffff 0%,#c0f5f5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeffff', endColorstr='#c0f5f5',GradientType=0 ); /* IE6-8 */

    border:1px solid #bdbcbd  ;
    font-size:24px;
    font-family: 'MyriadPro',arial;
    font-weight:bold;
    cursor:pointer;
    margin-top:0.35em;
    /*    margin-left: 10px;
        margin-right: 10px;*/
    color:#303030;
    /*    text-shadow: 1px 1px 3px #fff;*/
    /*    filter: dropshadow(color=#fff, offx=1, offy=1);*/

}

/*dt:before,dt:after{
     -webkit-box-shadow: 0 15px 10px rgba(0,0,0, .7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  position: absolute;
  left: 10px;
  bottom: 15px;
  z-index: -1;
  width: 50%;
  max-width: 300px;
  height: 20%;
  content: "";
}
#dt:after 
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}*/
.optional{
    margin-top: 2.5em;
}
/*#OptionalAttributes{
    margin-left: 15px;
}*/
#OptionalAttributes #accordian-list dt{
    padding:1em 1em;/*padding:0.6em 1em;*/
    background:white !important;
    border:1px solid #bdbcbd  ;
    font-family: arial;
    font-size:14px;
    font-weight:normal;
    cursor:pointer;
    margin-top:0.35em;
    margin-left: 0px;
    margin-right: 0px;
    color:#0d6796 ;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*    text-shadow: 1px 1px 3px #fff;*/
    /*    filter: dropshadow(color=#fff, offx=1, offy=1);*/

}

.oldie #accordian-list dt{
    filter: none;
}
#accordian-list dt:active{
    background: url("../img/Selected_HeaderBG.png") repeat ;
}
#accordian-list dt:hover, #accordian-list dt:active, #accordian-list dt:focus, #accordian-list dt.active{
    /*    background: none #c9c9c9;*/

    /*    color:#ffffff;*/
    /*    text-shadow: 1px -1px 2px #000000;*/
    /*    filter: dropshadow(color=#000000, offx=1, offy=-1);*/
}

#accordian-list dt:first-child{
    /*    -webkit-border-radius: 0.4em 0.4em 0 0 ;
        -moz-border-radius: 0.4em 0.4em 0 0 ;
        border-radius:  0.4em 0.4em 0 0;*/
}
#accordian-list dt.collapse.last, #accordian-list dt.last + dd{
    /*    -webkit-border-radius:0 0 0.4em 0.4em;
        -moz-border-radius:0 0 0.4em 0.4em;
        border-radius: 0 0 0.4em 0.4em;*/
}
#accordian-list dt.collapse + dd{
    display: none;

}
#accordian-list dd{
    /*    padding: 1em 0.2em 1em 0.2em; padding:1em 1em 1em 1.2em;*/
    /*    border:1px solid #cecece;*/
}
#OptionalAttributes #accordian-list dd{
    padding: 1em 0.2em 1em 0.2em; /*padding:1em 1em 1em 1.2em;*/
    border: 1px solid #bdbcbd;
    border-top: 0px;
    background: #ffffff;
}
.icon-ex:before{
    margin-bottom:-0.5em;
    position:relative;
}
.icon-ex, .icon-ex:hover{
    color:#000;
    text-shadow: 1px 1px 3px #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1);
}
.inp + .icon-help-circled:before, 
.select + .icon-help-circled:before{
    /*    margin: 0.5em 0 0 .2em;*/

}
.inp + .icon-help-circled, 
.select + .icon-help-circled{
    color: #f6f6f6;
    cursor:pointer;
    background:url("../img/help.jpg");
}
/*---------------- end of Optional Attributes styles --------------*/
.btn-controls{
    margin:2em 0.5em;
    text-align:right;
    font-size: 18px;
    font-weight: bold;
}

.btn-controls .btn-blue{
    margin-right:1em;
}
.btn {
    display: inline-block;
    padding: 0.6em 1.4em;
    margin-bottom: 0;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    color: #303030;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background: #f1e566; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZTU2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGI2M2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f1e566 0%, #fdb63e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e566), color-stop(100%,#fdb63e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1e566 0%,#fdb63e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1e566 0%,#fdb63e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1e566 0%,#fdb63e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1e566 0%,#fdb63e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e566', endColorstr='#fdb63e',GradientType=0 ); /* IE6-8 */

    border: 1px solid #b1770b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    /*    color: #333333;*/
    background: #fdb63e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkYjYzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWU1NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fdb63e 0%, #f1e566 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb63e), color-stop(100%,#f1e566)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdb63e 0%,#f1e566 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdb63e 0%,#f1e566 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdb63e 0%,#f1e566 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdb63e 0%,#f1e566 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb63e', endColorstr='#f1e566',GradientType=0 ); /* IE6-8 */


}

.btn:active{
    /*    background:none #cccccc;
        outline: 0;
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);*/
}

.btn:focus {
    /*    outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;*/
}

.btn-blue {
    color: #0d6796;
    /*    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    background: #eeffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMGY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeffff 0%, #c0f5f5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeffff), color-stop(100%,#c0f5f5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeffff 0%,#c0f5f5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeffff 0%,#c0f5f5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeffff', endColorstr='#c0f5f5',GradientType=0 ); /* IE6-8 */
    background-repeat: repeat-x;
    border-color: #bdbcbd;
    /*    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}
.btn-blue:hover,
.btn-blue:active,
.btn-blue.active,
.btn-blue.disabled,
.btn-blue[disabled] {
    /*    color: #ffffff;
        background:none #2f96b4;*/
    background: #c0f5f5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #c0f5f5 0%, #eeffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0f5f5), color-stop(100%,#eeffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c0f5f5 0%,#eeffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c0f5f5 0%,#eeffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c0f5f5 0%,#eeffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c0f5f5 0%,#eeffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0f5f5', endColorstr='#eeffff',GradientType=0 ); /* IE6-8 */


}

.btn-blue:active{
    /*    background:none #24748c;
        outline: 0;
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);*/
}
.btn-active {
    color: #ffffff;
    /*    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    background-color: #0d6796;
/*    background-repeat: repeat-x;*/
    border:1px solid #c0cecf;
    font-size: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    /*    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    padding: 0.4em 0.6em;
    margin-bottom: 0;
    font-family: arial;
    /*    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}
.btn-active:hover,
.btn-active:active,
.btn-active.active,
.btn-active.disabled,
.btn-active[disabled] {
    color: #ffffff;
    background:#044364;
}

.btn-active:active{
    /*    background:none #24748c;
        outline: 0;
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);*/

}
.btn-inactive {
    color: #ffffff;
    /*    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    background-color: #72d4d7;
    background-repeat: repeat-x;
    border:1px solid #c0cecf ;
    font-size: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    /*    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    padding:  0.4em 0.6em;
    margin-bottom: 0;
    font-family: arial;
    /*    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}
.btn-inactive:hover,
.btn-inactive:active,
.btn-inactive.active,
.btn-inactive.disabled,
.btn-inactive[disabled] {
    color: #ffffff;
    background:#2dcacf;
}
.dataUL li .inp, .formcontent select.select{
    /*    margin-bottom:20px;	*/
}
.dataUL li .inp.error, .formcontent select.select.error{
    border-color:red;
    margin-bottom:0;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255,0,0, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255,0,0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255,0,0, 0.6);*/
}
label.error{
    font-weight:normal;
    margin:0;
    padding:0;
    color:#C00;
    display:inline;
}
.formcontent label.error:before {
    content:"\A";
    white-space:pre;
}
/* error specific styles */
#errorDiv {
    color: #f00;
    font-weight:bold;
    margin-bottom: 2em;
    padding-bottom:1.4em;
    background:#fff2f2;
}
#errorDiv li {
    margin:0 0 0.5em 1em;
    list-style: disc;
    text-align:left;
}
/*------------------------------ custom alert -----------------------------*/
#popup_overlay{
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    opacity: .75;
    background: #fff;
}
#popup_container {
    -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
    box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
    background: #fff;
    border: 1px solid #ACACAC;
    outline: 0;
    position: absolute;
    font-size: 1.3em;
    min-width: 300px;
    max-width: 600px;
    background: #FFF;
    z-index:999999;	
    color:#000;
    top:30%;
    left:50%;
}
#popup_title {
    background-color: white;
    color: black;
    cursor: default;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding:15px 32px 10px;
    margin:0 0 10px;
    font-weight:bold;
    border-bottom: 1px solid #ccc;
}
#popup_content {
    background: 32px 6px no-repeat url(../img/alert/info.gif);
    background-color: #fff;
    font: normal 0.8em/1.4em arial,sans-serif;
    padding: 14px 32px 25px ;
}
#popup_content.alert {
    background-image: url(../img/alert/info.gif);
}
#popup_content.confirm {
    background-image: url(../img/alert/important.gif);
}
#popup_content.prompt {
    background-image: url(../img/alert/help.gif);
}
#popup_message {
    padding-left: 40px;
    font-size: 1.3em;
}
#popup_panel {
    text-align: center;
    margin: 25px 0 0 0px;
}
#popup_panel #popup_ok, #popup_panel #popup_cancel {
    background: #00C1E0;
    border-radius: 20px;
    color: #FFFFFF;
    padding: 8px 25px;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
    border: 0 none;
    cursor:pointer;
}
#popup_panel #popup_ok:hover, #popup_panel #popup_cancel:hover {
    -webkit-box-shadow: 0 0 3px #444;
    -moz-box-shadow:  0 0 3px #444;
    box-shadow:  0 0 3px #444;
}
#popup_panel #popup_ok:active, #popup_panel #popup_cancel:active{-webkit-box-shadow: inset 0 0 10px #333;-moz-box-shadow: inset 0 0 10px #333;box-shadow: inset 0 0 10px #333;}
#popup_panel #popup_cancel {
    background: #E8E8E8;
    color: #97A5A4;
}
#popup_prompt {
    margin: .5em 0em;
}
.tabledata{
    background:#fff;
    border-collapse:collapse;
}
.tabledata th{
    color:#15428b;
    border:1px solid #99bbe8;
    font-size:1.2em;
    font-weight:bold;
    padding:0.3em 0;
    text-shadow: 1px 1px 1px #fff;
    background: #f2f6f8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZTFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2I1YzZkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGVmZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* W3C */
}
.oldie .tabledata th{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-8 */
}
.tabledata td{
    border:1px solid #99bbe8;
    padding:.4em 1em;
}
.tableContainer .btn-blue{
    margin:0;
}